.testimonial {
    padding: 24px;
    width: calc((100% - 48px) / 3);
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
    gap: 8px;
    box-shadow: var(--main-shadow);
    border-radius: 8px;

}

    .testimonial__image {
        width: 64px;
        height: 64px;
        border-radius: 50%;
        object-fit: cover;
        object-position: center;
    }

    .testimonial__name {
        font-size: 16px;
        font-weight: 500;
    }

    .testimonial__text {
        font-size: 16px;
        font-weight: 400;
        text-align: center;
    }

@media screen and (max-width: 1023px) {
    .testimonial {
        width: 100%;
    }
}